@charset "utf-8";
.no-gutter
{
	padding:0px;
	margin:0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
body
{
	  background: url(../images/bg-main.gif) repeat-x top #eee;
	  margin: 0 auto;
}
.main-wrapper
{
	max-width:1024px;
	margin:0px auto;
}
.header
{
	background-image: url(../images/header-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top:20px;
}
.top-links
{
	float:right;
}
.top-links ul
{
	list-style-type: none;
    margin: 0px;
  	padding: 0;
}
.top-links ul li
{
	display: inline;
  	margin-left: -4px;
}
.logo
{
}
.logo img
{
	max-width:100%;
	height:auto;
	display:block;
}
.search-box
{
	text-align:right;
	margin-top:20px;
}
.search-box .txt-search
{
	width: 100%;
	height:30px;
	border: solid 1px #ff6600;
	border-radius:10px;
	padding-left:10px;
	
}
.search-text-box
{
	float:right;
	width:65%;
	position:relative;
}
.btn-search
{
	position:absolute;
	width:25px;
	height:26px;
	right:7px;
	top:2px;
}
.btn-search button
{
	background:none;
	border:none;
}
.topmenu-wrapper
{
	margin-top:20px;
	background-color:#222222;
}
.top-menu
{
	width:63%;
	float:left;
}
.nav-special
{
}
.nav-special img
{
	display:block;
	max-width:100%;
	height:auto;
}
.content-wrapper
{
	  background: url(../images/bg-fade.gif) bottom left repeat-x #fff;
	  padding: 10px 5px;
	  margin-top:10px;
	  border-radius:15px;
}
.category
{
	background-color:#333333;
	padding: 12px 12px;
	border-radius:15px;
}
.category h3
{
	font-family:Arial, Helvetica, sans-serif;
	color: #ff6600;
  	margin: 0;
	font-size:18px;
	font-weight:bold;
}
.category ul
{
	padding-left:15px;
	margin:15px 0px 10px 0px;
}
.category ul li
{
	list-style-type:none;
}
.category ul li a
{
	font-size: 14px;
  	line-height: 20px;
  	color: #999999;
}
.category ul li a:hover
{
  	color: #fff;
}
.manufacturer
{
	margin-top:15px;
}
.manufacturer .heading
{
	background: #bbc3d3;
	padding: 3px 12px;
}
.manufacturer .heading h5
{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	margin:0px;
}
.manufacturer-form
{
	margin-top:10px;
}
.left-featured-img
{
	margin:10px 0px 30px 0px;
}
.left-featured-img img
{
	display:block;
	max-width:100%;
	height:auto;
}
.main-heading
{
	border: 1px solid #ccc;
	border-radius: 12px;
	background: url(../images/bg-fade.gif) bottom left repeat-x #fff;
	margin-bottom:15px;
}
.main-heading h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000;
	margin:0px;
	font-weight:bold;
	padding:15px 10px;
}
.product-listing
{
}
.product-box
{
	border: 1px solid #ccc;
	border-radius: 12px;
	background: url(../images/bg-fade.gif) bottom repeat-x;
	padding:12px;
	margin-bottom:20px;
}
.product-img
{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.product-details
{
	background-color:#222222;
	border-radius:12px;
	float:right;
	max-width:185px;
	text-align:center;
	padding:10px 10px;
}
.product-details h2
{
	color:#fccb0a;
	font-size:14px;
	margin:0px;
}
.order-now
{
	margin-top:60px;
}
.price
{
	float:left;
	margin-top:5px;
}
.price p
{
	color: #FFFFFF;
  	font-weight: bold;
  	font-size: 19px;
	margin:0px;
}
.order-button
{
	float:right;
}
.footer
{
	text-align:center;
}
.footer .bot-links
{
	margin-top:20px;
	margin-bottom:15px;
}
.footer .bot-links a
{
	font-size:12px;
	color:#000;
}
.footer .bot-links a:hover
{
	text-decoration:underline;
}
.footer p
{
	font-size:14px;
	color:#000;
	font-weight:bold;
}
.footer-images
{
	margin-top:20px;
}
.footer-images img
{
	display:block;
	max-width:100%;
	height:auto;
	margin-bottom:10px;
}
.float-right
{
	display:block;
	float:right;
}

/********************* INNER PAGE STYLE ********************/
.inner-page
{
}
.inner-page h2
{
	font-weight: bold;
  	font-size: 16px;
  	color: #000;
	margin-top:0px;
}
.breadcrum-inner
{
}
.breadcrum-inner ul
{
	padding:0px;
	margin:0px;
}
.breadcrum-inner li
{
	list-style-type:none;
	display:inline;
}
.breadcrum-inner li a
{
	color:#000;
	font-size:12px;
}
.breadcrum-inner li a:hover
{
	text-decoration:underline;
}
.inner-page hr
{
	  border: none;
	  border-top: 1px solid #d7d3d1 !important;
	  margin-top:10px;
}
.gallery
{
}
.product-price
{
	text-align:right;
}
.product-price h4
{
	font-size:28px;
	color:#000;
	font-weight:bold;
}
.main-img
{
	text-align:center;
}
.main-img p
{
	font-size:12px;
	color:#000;
	margin:0px;
}
.main-img img
{
	border:1px solid #d7d3d1;
	margin-bottom:5px;
}
.gallery-button
{
	margin-top:50px;
	margin-bottom:20px;
	float:right;
}
.gallery-button a
{
	display:inline-block;
	color: #fff;
	font-size: 11px;
	background-image: url(../images/submit_black_bg.gif);
	background-repeat: repeat;
	background-position: left top;
	padding:5px 7px;
	border:solid 1px #000;
}
.gallery-button a:hover
{
	text-decoration:underline;
}
.gallery-button a.btn-add-to-cart
{
	color: #fff;
	font-size: 11px;
	background-image: url(../images/submit_green_bg.gif);
	background-repeat: repeat;
	background-position: left top;
	padding:5px 7px;
}
p.more-info
{
	font-size:11px;
	font-weight:bold;
	text-align:right;
	float:right;
}
p.more-info a
{
	color:#000;
}
.product-model
{
	border-top:1px solid #d7d3d1;
	border-bottom:1px solid #d7d3d1;
	padding: 10px 0px;
	margin-top:10px;
}
.model-table
{
	max-width:580px;
	text-align:right;
	font-size:12px;
}
.product-desc-wrapper
{
	margin-top:20px;
}
.product-desc-wrapper h2
{
	font-size:medium;
	font-weight:normal;
}
.product-desc-box
{
}






.black-color
{
	color:#000;
}
.custom-padding
{
	padding:0px 15px 0px 0px;
}


/********************* MEDIA QUERIES ********************/
@media (max-width:768px)
{
.search-box
{
	text-align:center;
	margin-top:0px;
}
.search-text-box
{
	float:none;
	margin:0px auto;
}
.logo img
{
	margin:0px auto;
	margin-top:15px;
	margin-bottom:15px;
}
.top-links
{
	max-width:290px;
	float:none;
	margin:0px auto;
}
.main-img img
{
	display:block;
	margin:0px auto 5px auto;
}
.manufacturer-form
{
	  display:none;
}
.category
{
	margin-bottom:20px;
}
.category ul li a
{
	font-size: 16px;
	font-weight:bold;
}
	
}
@media (max-width:950px)
{
.top-menu
{
	width:90%;
	float:none;
	margin:0px auto
}
.nav-special
{
	max-width:325px;
	margin:0px auto;
}	
}
@media (max-width:390px)
{
.product-img
{
	float:none;
}	
.product-details
{
	float:none;
	max-width:100%;
}
}
